Subject: RE: network problem

From: Jeff Sutherland <[email-masked]>
Date: Wed, 12 Jul 2000 13:09:44 -0400

Hi Nico:
   I changed the kernel to 2.3.99 in order to make it compatible to the
PCMCIA module. This time I got the ethernet card worked. The loop back
device are fine, but after I assigned IP address (ifconfig eth0
192.168.xx.xx up), it continusely pops up a message "interrupt dropped"
I can telnet out , but I can't telnet in from other host, the error says
"all the ports are busy". Can anybody tell me what's going on ?
 Thank you!

Regards

lei sun

Get the latest stuff from arm.linux.uk.org and Nicolas' latest patch from
ftp.netwinder.org/users/n/nico, and build a 2.4.0-test2-ac1-rmk2-np3 kernel.
You'll be glad you did.

//Jeff

unsubscribe: body of `unsubscribe linux-arm-kernel' to [email-masked]